Уразливості в плагінах для WordPress №230

22:48 30.07.2016

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах WP Membership, Video Gallery, MailChimp Subscribe Forms і темі Estrutura-Basica. Для котрих з’явилися експлоіти.

  • WordPress WP Membership 1.2.3 Cross Site Scripting (деталі)
  • WordPress WP Membership 1.2.3 Privilege Escalation (деталі)
  • WordPress Video Gallery 2.8 Unprotected Mail Page (деталі)
  • WordPress Estrutura-Basica File Disclosure (деталі)
  • WordPress MailChimp Subscribe Forms 1.1 Remote Code Execution (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.